Subject: Re: [PATCH] netfilter6: Skip extension headers when matching icmp6-type

From: Patrick McHardy <[email-masked]>
Date: Thu, 30 Sep 2004 16:48:41 +0200

Yasuyuki Kozakai wrote:

>From: Yasuyuki Kozakai <[email-masked]>
>Date: Thu, 30 Sep 2004 21:39:09 +0900 (JST)
>
>  
>
>>Thanks. and maybe current kernel has same problem in ip6t_multiport.c, too.
>>But I already sent a patch which fixes this problem to this ml.
>>    
>>
>
>Sorry, I sent it to only netfilter-devel ml because I wanted someone to test
>it more before sending it to netdev ml.
>  
>

I've reviewed the patch, I think we can push it soon.
Did you do any changes besides the u_int8_t fix since
the last patch you sent ?

Regards
Patrick